.info {
    font-size: rem(16);
    line-height: 110%;
    padding-top: rem(38);
    padding-bottom: rem(54);

    &__group {
        display: flex;
        flex-direction: column;
        row-gap: rem(16);

        &:first-child {
            margin-bottom: rem(56);
        }
    }

    &__title {
        color: #615B5E;
    }

    &__item {
        display: flex;
        align-items: center;
        padding: rem(12) 0;
        border-bottom: 1px solid #D3D1CB;

        &:first-child {
            border-top: 1px solid #D3D1CB;
        }
    }

    &__vendors {
        font-size: 0;
        line-height: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        column-gap: rem(24);
        row-gap: rem(14);
    }

    &__logo {
        height: rem(40);
        display: inline-block;
        flex-shrink: 0;
    }

    &__mobile {
        margin-bottom: rem(32);
    }

    &__label {
        color: #615B5E;
        font-size: rem(14);
        line-height: 110%;
        margin-bottom: rem(12);
        text-transform: uppercase;
    }

    &__lead {
        font-size: rem(24);
        line-height: rem(24);
    }

    @include media-breakpoint-up(md) {
        font-size: rem(18);
        line-height: 110%;
        padding-top: rem(48);
        padding-bottom: rem(64);

        &__item {
            padding: rem(16) 0;
        }

        &__vendors {
            row-gap: rem(34);
            column-gap: rem(50);
        }

        &__logo {
            height: rem(58);
        }

        &__mobile {
            display: none;
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        font-size: rem(22);
        line-height: 110%;
        padding-top: rem(96);
        padding-bottom: rem(88);

        &__group {
            flex-direction: row;
            align-items: flex-start;

            &:first-child {
                margin-bottom: rem(80);
            }

            &:last-child {

                .info__title {
                    padding-top: rem(12);
                }
            }
        }

        &__title {
            flex-shrink: 0;
            width: rem(332);
        }

        &__item {
            min-height: rem(80);
            padding-top: rem(20);
            padding-bottom: rem(20);

            &:first-child {
                padding-top: 0;
                border-top: none;
            }
        }
    }

    @include media-breakpoint-up(xxl) {}

}
